body *{font-family:Opensans-Regular}
body .page_wrap_1200{max-width:1200px;width:92%;margin:auto;}
body .page_img_box{position:relative;padding-top:100%}
body .page_img_box img{position:absolute;left:0;right:0;top:0;bottom:0;margin:auto;}
body .center{text-align:center;}
body .page_title{font-size:36px;line-height:63px;color:#193c69;font-family:Opensans-Bold}
body .page_content{font-size:16px;line-height:28px;color:#505050}
body .page_content_big{font-size:16px;line-height:28px;color:#193c69;font-family:Opensans-Bold}


body .page_position{padding:10px 0;}
body .page_position .page_wrap_1200{display:flex;align-items:center;flex-wrap:wrap;}
body .page_position a{font-size:15px;line-height:31px;color:#8b8b8b;font-family:Opensans-Regular;max-width:200px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;display:inline-block;margin:0 3px}
body .page_position a:first-child{margin-left:0}
body .page_position a:last-child{color:#000000}
body .one_line{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
body .two_line{-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;box-orient: vertical;display: -webkit-box;display: box;overflow: hidden;word-break:break-word;}
body .mob_show{display:none}
@media screen and (max-width:1200px){
	body .page_title{font-size:32px;line-height:58px}
}
@media screen and (max-width:991px){
	body .page_content,body .page_content_big{font-size:24px;line-height:38px;}
	body .page_title{font-size:40px;line-height:56px}
	body .mob_show{display:block}
	body .pc_show{display:none}
	body .page_position{display:none}
}
@media screen and (max-width:500px){
	body .page_content,body .page_content_big{font-size:14px;line-height:23px;}
	body .page_title{font-size:20px;line-height:28px}
}